export default defineEventHandler(async (event) => {
    const body = await readBody(event);
const token = getCookie(event, 'token')


        setCookie(event, 'token', '', {
            httpOnly: true,
            secure: true,
            maxAge: new Date(0),
            path: '/'
        })
})